cross-site-scripting

Affected packages
1.28 < mediawiki < 1.28.3
1.29 < mediawiki < 1.29.2
mediawiki < 1.27.4

Details

VuXML ID 28d2ea93-af41-5e95-94e8-5b6a7188fc62
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2017-8811